
              Last Updated 4th September 2018
            


                This document sets out what data is currently collected by this
                web site (www.crystalsquid.com) and our mobile apps, and how such
                data is used. Maintaining your privacy is important to us. This
                document is subject to change as and when new sections/features
                of the web site are added, so please ensure you regularly check it.
              

This guide is a general overview of our Privacy Policy. There
              is also a P3P policy document  which
              goes into further depth on exactly what information we keep and
              how it is used. 

Who we are
Crystal Squid Ltd ("Crystal Squid") is a private limited company
      registered in England and Wales (company registration number 04888560).
      Our registered office is at Unit 21D, Vale Business Park, Llandow,
      United Kingdom CF71 7PF.

What Information we collect
Site Usage Data
We collect non-identifying and aggregate information which we use to
    monitor the web site's usage (e.g. how many people are accessing each
    page per day). This information may be used to improve the site, and
    shared with advertisers. This information does not disclose anything that
    can be used to identify the user.

Mobile Apps

      Crystal Squid offers mobile game apps on the Android, Amazon Fire
      and iPad/iPhone platforms.  Crystal Squid does not collect or store
      any personal information from our mobile games.
    

PC Games
PC games are purchased via third-party sites MyCommerce and SWReg (both operated by Digital River Inc.), who process your
    payment securely. MyCommerce and SWReg may store important information regarding the payment
    and share it with Crystal Squid. Please refer to the MyCommerce privacy policy and SWReg privacy policy for detailed information.
For purchased PC games we store an electronic copy of:
      •the registered name/code
      •the name of the person who paid
      •the date the payment occurred
      •the email address used to register.

        We need these so we can return lost registration keys
    accurately, whilst preventing fraud.

We do not store any payment details, addresses or other sensitive
    data, and the above data we do store will be used purely for the recovery of
    lost registration keys.

Web Cookies
Some of our online games use cookies on your computer to store your
    progress/highscores. Feel free to deny/delete any cookies from this site,
    but don't blame us if you lose your scores. However, because some online
    games use cookies, we now (by EU law) have to warn you about it. Because
    this warning is annoying, once you click it, it should go away and never
    bother you again. However, to do this we need to use a cookie. So the
    only other cookie we actually always use, is the one we have to use to
    tell you that we might use cookies!

We don't store any identifying information in our cookies ever.

Within the EEA we do not use personalised advertising, however
    our current advert provider, AdSense, will usually use their own cookies
    for the purposes of frequency capping, aggregated ad reporting and to
    combat fraud and abuse.   For more information please see the
    AdSense
    Privacy & Terms page

Outside of the EEA we may use advertising agencies that use cookies to collect aggregate information to enable them to target their advertising more effectively. We try to ensure that the advertising firms we use are reputable, and have privacy policies similar to our own.

Contact Information

      If you email us, we will use the return address to answer any questions,
      if we are able. We will not use this address for any other purpose, or
      share it with anyone outside Crystal Squid Ltd.
    

 Data Security 
We have in place appropriate measures to prevent any unauthorised
              access to any information we may collect through this site. 

 Children's privacy 
We don't collect or keep any information about anyone, regardless of age.

 Additional Notes
This policy only applies to pages within the Crystal Squid web
            site, and to our mobile apps. We cannot offer any guarantees for web
            sites that we may link to.

We may also collect additional data for investigating security
              issues. In the event of a security breach or illegal activity,
              we may release any information we possess to the relevant authorities. 


  If you have any queries about the data we collect, please contact
  us . 

